import * as $dara from '@darabonba/typescript';
import { ListTagResourcesForExpressConnectResponseBody } from "./ListTagResourcesForExpressConnectResponseBody";
export declare class ListTagResourcesForExpressConnectResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListTagResourcesForExpressConnectResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
